 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 183px;
}

.u-section-1 .u-text-1 {
  font-size: 4.375rem;
  margin: 53px 82px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 37px;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 35px;
    margin-bottom: 35px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1282px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 764px;
  background-image: url("images/FOTOSTAFF.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 3px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5625rem;
  margin: 65px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-2 .u-image-1 {
    min-height: 630px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-image-1 {
    min-height: 483px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-image-1 {
    min-height: 333px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-image-1 {
    min-height: 210px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 14px;
    margin-bottom: 40px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1114px;
}

.u-section-3 .u-group-1 {
  min-height: 1054px;
  height: auto;
  margin: 0 0 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5625rem;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    min-height: 1131px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-3 .u-group-1 {
    min-height: 883px;
    margin: 12px 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.1875rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-3 .u-group-1 {
    min-height: 961px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 23px;
    margin-left: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}